﻿*
{
    padding: 0px;
    margin: 0px;
}

html, body, form
{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

pre
{
    white-space: pre-wrap; /* css-3 */
    white-space: pre;
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}


/* Header bar markup */
#header
{
    height: 60px;
}

#header table
{
    border: none 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    height: 100%;
    width: 100%;
}

#header a
{
    text-decoration: none;
    color: #FFF;
}

#tdname
{
    background-image: url(images/document_centre_header_left.jpg);
    background-repeat: repeat-x;
    width: 916px;
}

#tdlogo
{
    background-image: url(images/document_centre_header_right.jpg);
    background-repeat: repeat-x;
    text-align: right;
}

#companynamediv
{
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 100px;
}

.company
{
    font-size: 24px;
    color: #FFF;
    padding-right: 10px;
}

.companydivider
{
    font-size: 20px;
    color: #FFF;
    vertical-align: 15%;
}

.dc
{
    font-size: 20px;
    color: #ffe0a6;
    font-weight: normal;
    padding-left: 10px;
}

/* Inbox page markup */
#main
{
    border-bottom: solid 1px black;
    height: 100%;
    width: 100%;
}

#contentdiv
{
    padding: 2px;
}

#navigationPaneBack
{
    background-image: url(images/side-background.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 100%;
    width: 100%;
    position: relative;
}

#navigationLogoutArea
{
    position: absolute;
    bottom: 12px;
    right: 5px;
}

#navigationLogoArea
{
    position: absolute;
    bottom: 5px;
    left: 5px;
}

/* Promotion information panel markup */
.infoheader
{
    width: 100%;
    height: 16px;
    background-color: #93B4DF;
    border-bottom: 1px solid #5E8CC8;
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #FFF;
    padding: 3px 0 2px 10px;
    margin-bottom: 5px;
    float: left;
}

.infopanel
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #333;
    margin: 5px;
    width: auto;
    border-collapse: collapse;
    text-align: left;
    clear: left;
    width: 470px;
}

.infopanel th
{
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #d2d3e7;
    padding: 0px 0px 0px 2px;
}

.infopanel td
{
    border-bottom: 1px solid #d2d3e7;
    padding: 2px 0px 0px 3px;
    white-space: nowrap;
}

.infopanel .centreAlign
{
    text-align: center;
}

.infopanel .memberCommentHeader
{
    background-color: #efe4ae;
    border-bottom: 0px;
}

.infopanel .memberCommentDetail
{
    border-bottom: 0px;
}

/* Video information panel markup */
.videotitle
{
    background-color: #ffffff;
    background-image: url( 'Images/video_section_header_bg.png' );
    background-position: right;
    background-repeat: no-repeat;
    color: #000;
    font: 12px Arial, Helvetica, sans-serif;
    padding: 5px 2px 5px 5px;
}

.videopanel
{
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    clear: left;
}

.videopanel th
{
    background-color: #93B4DF;
    background-image: url( 'Images/film_go.png' );
    background-position: right;
    background-repeat: no-repeat;
    color: #FFF;
    font: bold 14px Arial, Helvetica, sans-serif;
    padding: 2px 0px 0px 5px;
}

.videopanel th a
{
    color: #FFF;
    font: bold 14px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.videopanel td
{
    color: #333;
    font: 12px Arial, Helvetica, sans-serif;
    padding: 2px 0px 0px 5px;
}

.videopanel td a
{
    color: #2163de;
    font: 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.videocategorytitle
{
    background-color: #ffffff;
    background-image: url( 'Images/video_category_header_bg.png' );
    background-position: left;
    background-repeat: no-repeat;
    color: #3c5f7c;
    font: bold 18px Arial, Helvetica, sans-serif;
    padding: 2px 2px 2px 5px;
}

.videocategory th
{
    color: #003366;
    font: bold 14px Arial, Helvetica, sans-serif;
    padding: 2px 0px 0px 5px;
    text-align: left;
}

.videocategory td
{
    color: #000;
    font: 12px Arial, Helvetica, sans-serif;
    padding: 2px 0px 0px 5px;
}

.videocategory td a
{
    color: #003366;
    font: bold 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.videocategory .divider
{
    background-image: url( 'Images/video_divider_line.gif' );
    background-position: left;
    background-repeat: repeat-x;
}

/* Input area markup */
div.area-shadow
{
    width: 100%;
    background: url(images/area_bg.gif) repeat-x bottom;
    margin: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px;
    padding: 5px;
}

div.area-inner
{
    width: 100%;
    background-image: url(images/area_fg.gif);
    background-repeat: repeat-x;
    background-color: #ffe4af;
    border-bottom: 1px solid #5E8CC8;
    font: 12px Arial, Helvetica, sans-serif;
    color: #333;
    border: 1px solid #a9a9a9;
    padding: 10px 0px 5px 10px;
    margin: -10px 0px 0px -10px;
}

.gridarea
{
    margin: 10px 20px 10px;
    padding: 2px;
    text-align: left;
    vertical-align: top;
}

.inputarea
{
    margin: 10px 25px 10px;
    padding: 2px;
    text-align: left;
    vertical-align: top;
}

.inputarea .divider
{
    background-image: url(images/divider.png);
    background-repeat: repeat-y;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    width: 5px;
}

.inputarea a
{
    color: #2163de;
    cursor: pointer;
}

.inputarea table
{
    margin: 0px;
    padding: 0px;
}

.inputarea tr td
{
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

.inputarea td
{
    padding-left: 4px;
}

.inputarea .title
{
    font: bold 12px Arial, Helvetica, sans-serif;
}

.searcharea
{
    margin: 10px 10px 10px 10px;
    text-align: left;
    vertical-align: top;
}

.searcharea .divider
{
    background-image: url(images/divider.png);
    background-repeat: repeat-y;
    background-position: center;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    width: 2%;
    min-width: 20px;
}

.searcharea a
{
    color: #93b4ef;
    cursor: pointer;
}

.searcharea table
{
    margin: 0px;
    padding: 0px;
}

.searcharea tr td
{
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

.searcharea td
{
    padding-left: 4px;
    vertical-align: middle !important;
    white-space: nowrap;
}

.searcharea .title
{
    font: bold 12px Arial, Helvetica, sans-serif;
}

.searcharea .column1
{
    vertical-align: top !important;
    width: 35%;
}

.searcharea .column2
{
    vertical-align: top !important;
    width: 35%;
}

.searcharea .column3
{
    vertical-align: top !important;
    width: 25%;
}

.searcharea .column33
{
    vertical-align: top !important;
    width: 30%;
}

.column1 table, .column2 table, .column3 table
{
    width: 100%;
}

.tightinputarea
{
    margin: 3px 3px 3px;
    padding-left: 4px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

/* Grid config screen */
#gridConfig
{
    background-image: url( 'Images/grid_setup_background.gif' );
    background-position: bottom;
    background-repeat: repeat-x;
    margin: 0px;
    width: 100%;
    height: 100%;
}

#gridConfig th
{
    font: bold 12px Arial, Helvetica, sans-serif;
    padding-left: 5px;
    text-align: left;
    vertical-align: bottom;
}

#gridConfig td
{
    font: 12px Arial, Helvetica, sans-serif;
    padding-left: 5px;
}

/* Formatting stuff */
.bottom
{
    vertical-align: bottom;
}

.centered
{
    text-align: center;
    vertical-align: middle;
}

.topleft
{
    text-align: left;
    vertical-align: top;
}

.fullheight
{
    height: 100%;
}

.fullwidth
{
    width: 100%;
}

.alignright
{
    text-align: right;
}

.line
{
    border-bottom: solid 1px black;
}

link.a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #C1131E;
    text-decoration: none;
}

link.a:visited
{
    text-decoration: none;
    color: black;
}

link.a:active
{
    text-decoration: none;
    color: black;
}

link.a:hover
{
    text-decoration: none;
    color: black;
}

img
{
    border: 0;
    margin: 0;
    padding: 0;
}

label
{
    font: 12px/28px Arial, Verdana, sans-serif;
    color: #000000;
}

.none
{
}

/* ?? */
#columnsAvilable
{
    float: left;
    padding: 10px;
    vertical-align: top;
    width: 400px;
}

#columnsInUse
{
    float: left;
    padding: 10px;
    vertical-align: top;
    width: 400px;
}

#columnDisplay
{
    height: 250px;
    text-align: center;
    vertical-align: top;
}

#columnDisplayCenter
{
    height: 100%;
    margin: 0px auto;
    text-align: left;
    width: 850px;
}

#columnGridDisplay
{
    clear: both;
    height: 40%;
    overflow: hidden;
    width: 100%;
    vertical-align: top;
}

#columnOptions
{
    clear: both;
    overflow: hidden;
    padding: 10px 20px 0px 0px;
    text-align: right;
    vertical-align: bottom;
    width: 100%;
}

.columnSelectListBox
{
    height: 200px;
    width: 370px;
}

.hidden
{
    display: none;
}

.createForm fieldset
{
    border: solid 1px #ccc;
    margin: 5px;
    padding: 5px;
}

.filterListBox
{
    border: solid 1px black;
    width: 100%;
}

.totals
{
    height: 20px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.entry tr td
{
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

.grid_input
{
    background-color: Green;
    font-size: 24px;
}

.fieldtitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-decoration: none;
}
.welcome
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #333333;
    text-decoration: none;
}
.fieldtitlewhite
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}
.fielddata
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333333;
    font-weight: bold;
}

.InboxHeader
{
    background-image: url(Images/InboxHeader_bg.png);
    border: 1px solid #6788be;
    height: 30px;
    width: 100%;
    padding-top: 2px;
    padding-left: 4px;
}

.InboxHeader .ihLabel
{
    font: bold 20px/28px "Segoe UI" , Arial, sans-serif;
    color: #fff;
}

.totals .TotalLabel
{
    width: 225px;
}

.totals .TotalField
{
    width: 225px;
}

.lbmxForm
{
    margin: 2px;
    padding: 2px;
    vertical-align: top;
    text-align: left;
}

.pageValidation
{
    color: Red;
}

#getdoc_table
{
    height: 100%;
    background-image: url('Images/grid_setup_background.gif');
    background-position: bottom;
    background-repeat: repeat-x;
}

a[disabled]
{
    text-decoration: none;
    color: #FFF;
}

.error_background
{
    background-image: url('Images/error_background.gif');
    background-repeat: repeat-x;
    height: 171px;
    position: relative;
    width: 100%;
}

.error_warning
{
    bottom: 0;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.error_trailer
{
    background-image: url('Images/error_fade.gif');
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
}

#optionbackground
{
    background-image: url( 'Images/grid_setup_background.gif' );
    background-position: bottom;
    background-repeat: repeat-x;
    margin: 0px;
    width: 100%;
    height: 100%;
}

#optiontable
{
    height: 270px;
    margin: 5px;
    width: 100%;
}

#optiontable td
{
    font: 12px Arial, Helvetica, sans-serif;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
}

#optionbuttons
{
    margin: 5px;
    padding-right: 5px;
    text-align: right;
    vertical-align: bottom;
    width: 95%;
}

.bodybold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    font-weight: bold;
    text-decoration: none;
    text-align: justify;
    margin-bottom: 1.5em;
}
.sub2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 1.5em;
}
.bodycopy
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #333333;
    text-align: justify;
    margin-bottom: 1.5em;
}
.subtitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 19px;
    color: #C1131E;
    margin-bottom: 1.5em;
}

.margin-right
{
    margin-right: 10px;   
}

.field-validation-error
{
    border-color: rgb(199, 37, 52) !important;
    border-color: red !important;
}

.align-right
{
    text-align:right;   
}



/*#region Overlay shown during long operations */

#wait 
{
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    cursor: wait;
    z-index : 2147483647;
    background-color: rgba(255, 255, 255, 0.5);
}

#wait > div 
{
    margin: auto auto;
    height: 100px;
    width: 150px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
    text-align: center;
}

#wait #waitMessage 
{
    border: 1px solid silver;
    opacity: .85;
    background-color: white;
    color: black;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 20px;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
}

#wait img 
{
    opacity: .85;
    margin: 20px;
}